h1, a, h2, h4, h5, h6 {
color: #000;
}

h1a:hover, h2a:hover, h4a:hover, h5a:hover, h6a:hover {
color: #EC1B23;
}

a h1:hover, a h2:hover, a h4:hover, a h5:hover, a h6:hover {
color: #EC1B23;
}

p a {
color: #EC1B23;
}

p.author_meta a {
color: #000;
}

p.author_meta a:hover {
color: #EC1B23;
}

.card-body .continue-reading a {
border: 1px solid #000;
background-color: #000;
color: #fff;
display: inline-block;
font-size: 12px;
font-weight: 700;
letter-spacing: 1px;
padding: 10px 18px;
}

.card-body .continue-reading a:hover {
border: 1px solid #000;
background-color: #fff;
color: #000;
text-decoration: none;
}

#block-yui_3_17_2_1_1486497764071_210706, #block-yui_3_17_2_1_1486357367468_10975, #block-yui_3_17_2_1_1486497764071_227924 {
display: inline-block;
}
/*align facebook button*/
.fb_iframe_widget span {
vertical-align: inherit !important;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 0 10px;
  padding: 0.5em  10px;
}


blockquote p {
  display: inline;
  font-size: 1.5em;
  font-weight: 900;
}


a:hover {
text-decoration: none;
color: #EC1B23;
}

span.list-number {
font-weight: 700;
font-size: 1.5em;
float: left;
margin-right: 40px;
color: #c9c9c9;
}

.author {
color: #c9c9c9;
}

p.author_meta {
font-size: 0.85em;
}

.author-avatar .avatar {
margin: 0 20px 5px 0;
border-radius: 500px;
}

article {
padding: 30px 0 30px 0;
}

.widget.latest-post-widget ul li {
border-bottom: none;
}

/* Pagination 
========================================================================== */
.pagination li {
padding-left: 0;
margin: 20px 0;
border-radius: 0;
}

.pagination>li a {
color: #000;
}

.pagination>li a:hover {
color: #000;
}

.pagination li a.active {
background-color: #000;
color: #fff;
}

/* NavBar
========================================================================== */

li.nav-item a:hover {
color: rgba(0,0,0,.5);
text-decoration: none;
}

/* Search Form
========================================================================== */

.form-group input, 
.form-group textarea {
outline: none;
font-family: calluna, serif;
border: 1px solid #ebebeb;
box-shadow: none;
display: block;
color: #000;
background-color: #f8faf9;
padding: 15px 15px;
margin: 5px 0 15px 0;
font-size: 1em;
text-transform: none;
font-weight: 400;
-webkit-transition: all .4s ease-in;
-moz-transition: all .4s ease-in;
-o-transition: all .4s ease-in;
transition: all .4s ease-in;	
}

.form-group input:focus, 
.form-group textarea:focus {
background: #666;
color: #fff;
}

/* Search Button
========================================================================== */
.btn-black {
border: none;
border-radius: 0;
color: #fff;
background: #000;
margin-top: 20px;
}

button.btn-black:hover {
border: none;
color: #000;
background: #c9c9c9;
border-radius: 0;
}

/* Call Out Side Box
========================================================================== */
.call-out h4 {
color: #000;
font-size: 1em;
margin-left: 5px;
margin-top: 20px;
}

.call-out {
background-color: #c9c9c9;
}


/* Call Out Side Box
========================================================================== */
.breadcrumb {
background-color: transparent;
padding-left: 0;
font-size: 0.85em ;
}

/* Image Caption
========================================================================== */
.figcaption {
font-size: .75em;
color: gray;
padding: 20px 0 20px 0;
border-bottom: 1px solid #e6e6e6;
}

/* Footer
========================================================================== */
#footer ul.social-icon-list > li a {
display: block;
width: 40px;
height: 40px;
line-height: 40px;
font-size: 16px;
text-align: center;
border: 1px solid #c9c9c9;;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
-ms-border-radius: 50%;
border-radius: 50%;
}

#footer ul.social-icon-list > li a:hover {
color: #000;
background: #fff;
border: 1px solid #fff;
}

#footer ul.social-icon-list > li {
padding-bottom: 10px;
}

#footer {
background-color: #1c1c1c;
padding-top: 50px;
padding-bottom: 20px;
}

#footer ul.icon-list > li {
padding-bottom: 10px;
}

#footer p {
color: #c9c9c9;
font-size: 14px;
margin-bottom: 20px;
font-family: 'Droid Sans', sans-serif;
}

#footer h4 {
color: #c9c9c9;
text-transform: uppercase;
margin-bottom: 20px;
letter-spacing: 0.2em;
}

#footer a, ul, li {
color: #c9c9c9;
}

#copyright {
background-color: #161616;
padding: 15px 0px;
border-top: 1px solid rgba(114, 114, 114, 0.25);
}

#copyright p {
color: #c9c9c9;
font-size: 13px;
text-align: left;
margin: 0px;
}


/* Date Meta
========================================================================== */
time {
font-size: 0.75em;
font-weight: 700;
}

/* Date Meta
========================================================================== */
.widget {
background-color: $article-background;
padding: 15px 20px;
margin-bottom: 40px;
-webkit-box-shadow: 0 0 2px 0 rgba(51, 51, 51, 0.08), 0 0 2px 0 rgba(51, 51, 51, 0.08);
box-shadow: 0 0 2px 0 rgba(51, 51, 51, 0.08), 0 0 2px 0 rgba(51, 51, 51, 0.08);
}

.widget .widget-title {
color: #444;
font-size: 18px;
letter-spacing: 0.5px;
margin-bottom: 28px;
}

.widget.latest-post-widget ul {
padding: 0;
margin: 0;
}

.widget.latest-post-widget h4 {
font-size: 1.2em;
padding: 0 0 10px 0;
border-bottom: 1px solid #e6e6e6;
margin-bottom: 20px;
}

.widget.latest-post-widget ul li {
border-bottom: 1px solid #e2e2e2;
padding-bottom: 15px;
padding-left: 0;
}

.widget.latest-post-widget ul li:last-child {
border: 0;
padding-bottom: 0;
margin-bottom: 0;
}

.widget.latest-post-widget ul {
list-style: none;
}

.widget.latest-post-widget ul li .popular-img {
position: relative;
display: block;
}

.media:first-child {
margin-top: 0;
}

.media {
margin-top: 15px;
}

.media-left, .media > .pull-left {
padding-right: 15px;
float: left;
}

.media-body, .media-left, .media-right {
display: table-cell;
vertical-align: top;
}

.widget.latest-post-widget ul li .latest-post-content h2 {
color: #e2e2e2;
font-size: 14px;
letter-spacing: 0;
margin-bottom: 3px;
}

.widget.latest-post-widget ul li .latest-post-content p {
color: #777;
font-size: 14px;
margin-left: 0;
margin-bottom: 0;
}

.single-blog {
background: #fff;
margin-bottom: 50px;
-webkit-box-shadow: 0 0 2px 0 rgba(51, 51, 51, 0.08), 0 0 2px 0 rgba(51, 51, 51, 0.08);
box-shadow: 0 0 2px 0 rgba(51, 51, 51, 0.08), 0 0 2px 0 rgba(51, 51, 51, 0.08);
}

.single-blog .post-thumb img {
width: 100%;
}

.single-blog .post-content .post-meta {
overflow: hidden;
border-top: 1px solid #e2e2e2;
margin-top: 40px;
padding-top: 20px;
line-height: 1;
margin-bottom: 0;
padding-bottom: 0;
}

article.single-blog {
padding: 0;
}

.single-blog .post-content {
overflow: hidden;
padding: 40px;
}

.single-blog .post-content .entry-header h2 {
color: #444;
font-size: 24px;
letter-spacing: 0.5px;
}

.single-blog .post-content .continue-reading a {
border: 1px solid #000;
background-color: #000;
color: #fff;
display: inline-block;
font-size: 12px;
font-weight: 700;
letter-spacing: 1px;
padding: 10px 18px;
}

.single-blog .post-content .continue-reading a:hover {
border: 1px solid #000;
background-color: #fff;
color: #000;
text-decoration: none;
}

.single-blog .post-content .post-meta {
overflow: hidden;
border-top: 1px solid #e2e2e2;
margin-top: 40px;
padding-top: 20px;
line-height: 1;
margin-bottom: 0;
padding-bottom: 0;
}

.single-blog .post-content .post-meta .author-meta {
color: #777;
font-style: italic;
font-size: 14px;
margin-left: 0;
}

.single-blog .post-content .post-meta .social-share {
line-height: 1;
margin-bottom: 0;
/* padding-bottom: 0; */
}

.single-blog .post-content .post-meta .author-meta li {
margin: 0;
padding: 0;
}

.single-blog .post-content .post-meta .author-meta li a {
color: #777;
line-height: 1;
margin-bottom: 0;
padding-bottom: 0;
}

.single-blog .post-content .post-meta .social-share li:first-child {
padding-left: 0;
}

.single-blog .post-content .post-meta .social-share li a {
color: #c2c2c2;
font-size: 16px;
padding-left: 3px;
}

.list-inline>li {
display: inline-block;
padding-right: 5px;
padding-left: 5px;
}

.single-blog .post-content .entry-header .post-cat {
color: #da521e;
display: inline-block;
font-size: 11px;
font-weight: 700;
letter-spacing: 1px;
margin-bottom: 10px;
}

.single-blog .post-list .post-content .entry-header h2 {
color: #444;
font-size: 18px;
letter-spacing: 0.5px;
padding-top: 8px;
}

aside.widget.video-widget {
padding: 0;
}

/* Social Media Icons */

ul.social-list > li {
    padding-bottom: 10px;
}

ul.social-list > li a {
    color: #000;
}

.widget ul.social-list li {
border-bottom: none;
}


ul.social-list > li a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    border: 1px solid #000;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

ul.social-list > li a:hover.twitter {
    color: #fff;
    background: #55acee;
    border: 1px solid #55acee;
}

ul.social-list > li a:hover.facebook {
    color: #fff;
    background: #3d5ba8;
    border: 1px solid #3d5ba8;
}

ul.social-list > li a:hover.email {
    color: #fff;
    background: #000;
    border: 1px solid #000;
}